div#search_default {
    display: none;
}


#search_default input {
    border: 0px solid #00a6c8;
    width: 100%;
    /* max-width: 520px; */
    /* height: 40px; */
    padding: 10px 30px;
}

.search-block {
    max-width: 640px;
    margin: 0 auto;
}
#search_default {
    background: #F0F4F9;
    padding: 40px 0px 40px 0px;
    display: none;
    z-index: 100;
    position: relative;
    width: 100%;
    top: 0px;
}
div#search_default.active-search {
    display: block;
    display: flex;
    align-items: center;
    padding: 10px 30px;
    justify-content: space-between;
    width: 100%;
}
div#bx_incl_area_6 {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px 30px;
    justify-content: space-between;
    width: 100%;
}

form.header-search {
    margin-right: 25px;
    width: 100%;
    display: flex;
    margin: 0 auto !important;
    max-width: 1140px;
}

.input_search {
    display: flex;
    width: 100%;
}

span.close-block {
    cursor: pointer;
}

button.search-button {opacity: 1;border-radius: 8px;padding-top: 8px;padding-right: 20px;padding-bottom: 8px;padding-left: 20px;background: #00B0C8;color: #fff;display: flex;font-weight: 500;font-size: 16px;line-height: 140%;letter-spacing: 0%;align-items: center;text-align: center;justify-content: center;width: max-content;}
button.search-button:hover {
    color: #ffffff;
    opacity: 0.8;
}

.input_search input::placeholder {
    font-weight: 300;
    opacity: 1;
    color: #656565;
    font-size: 14px !important;
}

